<!-- Base font, paragraph and title -->
   .userData {behavior:url(#default#userdata);}

body {
  font-family: "Verdana,Arial,Sans-Serif";
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}
H1 {
  font-size: 14pt;
  color: Ivory;
  background-color: Maroon;
  text-align: center;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
P {
  font-size: 8pt;
  text-align: justify;
}
P.misc {
  text-align: left;
}

<!-- Normal link -->
A:link, A:visited {
  color: DarkBlue;
}
A:hover {
  color: Blue;
}

<!-- Glossary link -->
A.glossary:link, A.glossary:visited {
  color: Green; 
}
A.glossary:hover {
  color: LimeGreen; 
}

<!-- Category link -->
A.category {
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
}

<!-- Image -->
P.image {
  font-size: 8pt;
  font-weight: bold;
  text-align: center;
}
P.image IMG {
  margin: 10px;
  border: 2px solid Black;
}
